Subject: bug#19102: 24.4; outline-move-subtree-up/down error at last and second-last subtree

From: Stephen Berman <[email-masked]>
Date: Wed, 26 Nov 2014 23:25:20 +0100

On Wed, 26 Nov 2014 17:11:49 -0500 Stefan Monnier <[email-masked]> wrote:

>> Ok, I've done the latter, appended below.
>
> Both look fine, and the second is small enough to count as "tiny change"
> (but we won't be able to accept much more from him before he signs the
> copyright paperwork).  Please install, thank you,

Ok, but first, just two more questions: I assume the bugfix part should
go into emacs-24, but should the refactoring part go only into master?
Or should I combine them again into one commit (in emacs-24)?

Steve Berman